# Granite Blocks

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Used For | Construction material |
| Purchase Price | 12 Denarii |
| Selling Price | 4 Denarii |
| Available From | Elders |

## Production

**Produced By:**
- [Granite Quarry (Albion)](../buildings/granite-quarry-albion.md)

**Consumed By:**
- [Granite Cutter (Albion)](../buildings/granite-cutter-albion.md)
